当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问如何安装Opera8.5(完成)
帖子发表于 : 2005-11-06 13:26 

注册: 2005-11-05 23:18
帖子: 142
送出感谢: 0 次
接收感谢: 1
我下载了Opera8.5的deb文件,但是安装时说依赖什么qt库,我搜索了一下论坛,说要装什么静态版本大,我去Opera大官方网站也只找到8.1版大静态版,请问有没有什么办法能装上8.5版的?或者说把qt库装上也行,我们学校内有镜像大源,如果可以用apt-get装大话当然要比下载外网大快了。谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-06 14:33 

注册: 2005-05-12 10:08
帖子: 310
送出感谢: 0 次
接收感谢: 0 次
贴个图看看。 :oops:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-06 14:40 
头像

注册: 2005-06-21 20:24
帖子: 715
地址: 甘肃
送出感谢: 0 次
接收感谢: 0 次
你好 可以在opera的网站上下载opera的8.5的tar版
然后解压 安装
安装成功以后 不能立刻成功
会提示两个文件没有安装成功
一个应该是libstdic5或者类似的名字
你照着提示apt-get 就好了


_________________
ubuntu 6.06
我是初学者 大家多多关照


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-11-06 22:27 

注册: 2005-11-05 23:18
帖子: 142
送出感谢: 0 次
接收感谢: 1
谢谢!我现在装了KDE,开始系统又是汉字显示出现黑点,照网上大帖子弄好了,后来屏幕分辨率出现问题(大问题),好不容易弄好嗯,这下也装好嗯Opera,但是还有一个问题就是Opera在启动的时候提示:
代码:
在安装插件的过程中 Opera 遇到了一个问题。
插件将无法正常工作。
请检查您的安装。


无法启动插件执行程序“operamotifwrapper”。
/home/winston/.mozilla/plugins/operamotifwrapper-3
请安装 Motif。

插件路径
(路径可在首选项对话框中修改)

/usr/lib/opera/plugins
/home/winston/.mozilla/plu

就和http://forum.ubuntu.org.cn/about4235.html里面大一样,但是我看那里的解决办法在我的机子上不行,我的电脑里面没有/usr/X11R6/lib/libXm.so.3这个文件,请问怎么办?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-11-06 22:38 

注册: 2005-09-27 10:32
帖子: 702
送出感谢: 0 次
接收感谢: 0 次
怎么你的系统中没有新利得?
少什么在新利得里边找啊。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-11-06 22:43 

注册: 2005-11-05 23:18
帖子: 142
送出感谢: 0 次
接收感谢: 1
哦,我发现原来说我装得不对,按照http://forum.ubuntu.org.cn/weblog_entry.php?e=106里面的说,我是忘了装 libmotif3还是什么,又重新装了一遍,这下可以了,谢谢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译